
/*@import url(http://fonts.googleapis.com/css?family=Reenie+Beanie);*/
//
//  CSS styling has been adjusted to give the best results as an IFRAME within
//    GIS drupal page.  EQ 12-13-18

body, html {
    width: 90%;
    height: 500px;
    //margin: 10px;
    padding: 0;
    overflow: hidden;
    font-family: Arial;
}

.zone {  
    font-size: 1.25em;
    //color: #59453e;
    //margin-bottom: 20px;
    line-height: 5px;
    text-decoration: underline;
}

.results {    
    font-size: 1.25em;
    margin-bottom: 0px;
    line-height: 4px;
}

.customcolor{
    color: rgb(230, 25, 25);
}

.divresults {
    border-width: thin;
    border-style: solid;
    border-color: Gray;
    
    //left: 35%;
    width: 525px;
    position: absolute;
    top: 125px;
    height: 300px;
    background-color: rgb(237, 238, 232);
    text-align: center;
    visibility: visible;
    padding: 10px;
}

.divsearch {
    border-width: thin;
    border-style: solid;
    border-color: Gray;
  
    //left: 35%;
    width: 525px;
    height: 45px;
    position: absolute;
    top: 45px;
     
    background-color: rgb(66, 218, 219);
    text-align: left;
    visibility: visible;
    padding: 10px;
    //margin: 20px 0px 0px 0px;
}

.divhdr { 
    //left: 35%;
    width: 525px;
    position: absolute;
    top: 1%;
 
    visibility: visible;
    //padding: 10px;
    
    font-size: 1.3em;
    //margin: 0px 10px 55px 0px;
}

#txtAddress{
    width: 400px; 
    height: 21px;
    background-color: yellow;
    font-size: 1.0em;
}

#txtSubmit{
    width: 80px; 
    height: 24px;
    font-size: 1.0em;
    cursor: pointer;
}
#searcharea {
  
  text-align: left;
  width: 100%;
  display: inline-block;
  
}

.autocompl{
    width: 150px;
    display: inline-block;
    background-color: lightblue;
    font-size: 0.8em;
}

.ui-widget {
    font-size: 0.8em !important;
}

.info {
    font-family: Arial;
    font-size: 17px;
}


 
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
    
}





 